{
  "arch": "x86_64", 
  "build": "np16py27_1", 
  "build_number": 1, 
  "depends": [
    "numpy 1.6*", 
    "pandas", 
    "python 2.7*", 
    "scipy"
  ], 
  "license": "3-clause BSD", 
  "license_family": "BSD", 
  "name": "statsmodels", 
  "platform": "linux", 
  "requires": [
    "numpy 1.6", 
    "pandas 0.11.0", 
    "python 2.7", 
    "scipy 0.12.0"
  ], 
  "subdir": "linux-64", 
  "ucs": 4, 
  "version": "0.4.3"
}